Better ListView Class Reference |

# BetterListViewEmptyText Implicit to Conversion

Performs an implicit conversion from String to BetterListViewEmptyText.

public static implicit operator BetterListViewEmptyText(
string text
);

#### Parameters

text
  empty text string

#### Return Value

BetterListViewEmptyText instance

#### See Also

BetterListViewEmptyText Class | ComponentOwl.BetterListView Namespace